LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Password
Slackware This Forum is for the discussion of Slackware Linux.

Notices

Reply
 
Search this Thread
Old 07-17-2006, 02:36 AM   #1
Jimage
Member
 
Registered: Nov 2005
Location: Lakes Entrance, Vic, AU
Posts: 31

Rep: Reputation: 15
ATI Driver Dependency Issue


Unfortunately, this machine contains a Radeon 9550. I've collected the driver from the ATI site and opened it in KPackage where it is now complaining about some unsatisfied dependencies:

Quote:
/bin/sh , /bin/sh , /bin/sh , /bin/sh , rpmlib(PayloadFilesHavePrefix) (<= 4.0-1), rpmlib(CompressedFileNames) (<= 3.0.4-1), ld-linux.so.2 , libc.so.6 , libdl.so.2 , libexpat.so.1 , libfglrx_gamma.so.1 , libfglrx_pp.so.1.0 , libfontconfig.so.1 , libfreetype.so.6 , libgcc_s.so.1 , libGL.so.1 , libICE.so.6 , libm.so.6 , libpthread.so.0 , libSM.so.6 , libstdc++.so.5 , libX11.so.6 , libXcursor.so.1 , libXext.so.6 , libXft.so.2 , libXinerama.so.1 , libXmu.so.6 , libXrandr.so.2 , libXrender.so.1 , libXt.so.6 , libXxf86vm.so.1 , libz.so.1 , librt.so.1 , /bin/bash , /bin/sh , libc.so.6(GLIBC_2.0) , libc.so.6(GLIBC_2.1) , libc.so.6(GLIBC_2.1.3) , libc.so.6(GLIBC_2.2) , libc.so.6(GLIBC_2.2.3) , libdl.so.2(GLIBC_2.0) , libdl.so.2(GLIBC_2.1) , libgcc_s.so.1(GCC_3.0) , libgcc_s.so.1(GLIBC_2.0) , libm.so.6(GLIBC_2.0) , libm.so.6(GLIBC_2.1) , libm.so.6(GLIBC_2.2) , libpthread.so.0(GLIBC_2.0) , libpthread.so.0(GLIBC_2.1) , librt.so.1(GLIBC_2.2) , libstdc++.so.5(GLIBCPP_3.2)
What package(s) does it want me to install?

Thanks.
 
Old 07-17-2006, 02:41 AM   #2
Old_Fogie
Senior Member
 
Registered: Mar 2006
Distribution: SLACKWARE 4TW! =D
Posts: 1,515

Rep: Reputation: 62
check out the first post on this thread here:

http://www.linuxquestions.org/questi...d.php?t=402003

You do not use KPackage at all for slackware like you do for other distro's.

I fear you may be better off to dump your current installation, if you can afford the hard drive space of about 4 gig, do the 'full noob' install to be sure you have no missing dependencies for the time being, then use that thread's ATI post that CW has there for you card's installation if you want '3d rendering'. If you have no need for DRI / aka 3d then you just run 'xorgconfig' in console and walk thru the prompts.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
ATI Mobility Radeon M6 LY driver issue MiniZiper Linux - Hardware 2 07-07-2006 04:47 PM
Again Ati driver issue(unknown symole in module) komuthan Slackware 4 05-17-2006 03:19 AM
install ati driver issue kristof_v Linux - Software 7 03-20-2006 12:47 PM
ATI Video Card Driver Issue vegetacron Linux - Hardware 1 10-15-2004 10:28 PM
ATI Linux Debian Driver Install Issue pjpeter Debian 6 09-27-2004 06:28 PM


All times are GMT -5. The time now is 08:05 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration